<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script type="text/javascript">
	//crear una función que imprima números desde 2 argumentos pasados a la función, Ej3(número inicio, número fin)
	
	window.addEventListener("load",function Ej3(inicio,fin){

		//bucle que va desde el inicio hasta el fin, en este caso de 2 a 50
		for(let i=inicio; i<=fin; i++){
			
			document.write(i);
			document.write("<br>");
		}

		mostrar.innerHTML = Ej3(2,50);
		document.querySelector("#mostrar").innerHTML = Ej3(2,50);
	});
	
	</script>
</head>
<body>
	<div id="mostrar"></div>
</body>
</html>